.countdown_info{ width:100%; float:left; }
.countdown_info p{ line-height:30px; }
.countdown_cont{ width:100%; float:left; padding:10px 0px 20px; }
.countdown_next{ width:95px; float:right; padding-top:10px; }
.countdown_next img{ cursor:pointer; }
.countdown_prev{ width:95px; float:left; padding-top:10px; margin-right:10px;}
.countdown_prev img{ cursor:pointer; }
.countdown_links{ width:467px; padding-right:10px; float:left; font-size:30px; font-weight:bold; }
.countdown_intro{ width:575px;font-size:34px;font-weight:bold;}
.countdown_num{ width:370px; float:left; text-align:center; }
.countdown_nav{width:575px;}
.countdown_img { cursor:pointer; }
.countdown_nav_text{color:#306932;font-size:22px;font-weight:bold;text-decoration:none;}
.cd_numsel{ width:40px; }
.countdown_num span{ display:inline-block; text-align:center; padding:0px 7px; }
.countdown_links a{ font-size:22px; color:#1E6FE0; font-weight:bold; text-decoration:none; }
.cd_nextbot{ padding-bottom:0px; }
.countdown_cont_top{width:575px;}
.countdown_cont_left{float:left;padding-right:10px; width:404px;}
.countdown_cont_right{float:right;padding-left:10px;}
.countdown_cont_bottom{width:575px;}
.countdown_center{ text-align:center; }

/**** Voting *****/
.vote_skip{ width:153px; float:left; font-size:11px; text-align:center; padding:5px 0px 0px; }
.vote_skip a,.vote_skip a:visited{ color:#666863; text-decoration:none; font-style:italic; }
.voting{ width:153px; float:right; margin-bottom:10px; }
.voting iframe{ border:none; border:0; width:153px; height:280px; overflow:hidden; }

/**** Voting Results ****/
.vote_stats{ width:100%; float:left; }
.vote_stats iframe{ border:none; border:0; width:574px; overflow:hidden; }

/****************************** More Albums **************************/
#albums_img h3 { text-align:left; padding-bottom:5px; }
.rls1_cont{ width:574px; float:left; }
.rls1_subcont{ width:574px; float:left; padding:0px 0px 20px; }
.rls1_row{ width:162px; height:128px; float:left; }
.rls1_row a{ cursor:pointer; text-decoration:none; }
.rls1_rspace{ padding-right:33px; }
.rls1_img{ width:100%; float:left; }
.rls1_text{ float:left; width:142px; height:30px; font-size:17px; line-height:18px; padding:2px 10px 10px 10px; overflow:hidden; background:url('/images/site/trans-black.png'); position:relative; top:-42px; .top:-45px; color:#ffffff; _background-image:none; display:inline-block; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/site/trans-black.png', sizingMethod='scale'); }
.rls1_text span{ height:25px; overflow:hidden; font-size:12px; font-weight:normal; line-height:13px; padding-top:3px; display:block; }